/* Class = "NSWindow"; title = "Bug Report"; ObjectID = "1"; */
"1.title" = "Bug Report";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"21.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "23"; */
"23.title" = "Versenden";

/* Class = "NSTextFieldCell"; title = "Please describe the issue"; ObjectID = "AnD-cC-RBe"; */
"AnD-cC-RBe.title" = "Bitte beschreiben Sie das Problem";

/* Class = "NSButtonCell"; title = "Include System Information"; ObjectID = "BTI-RE-fzH"; */
"BTI-RE-fzH.title" = "Systeminformationen einbeziehen";

/* Class = "NSTextFieldCell"; title = "Computer Model, OS Version, RAM, etc"; ObjectID = "eN2-rJ-cAb"; */
"eN2-rJ-cAb.title" = "Computermodell, Betriebssystemversion, RAM usw";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "i5X-Sy-m8j"; */
"i5X-Sy-m8j.title" = "Optional";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "JGy-p2-fz2"; */
"JGy-p2-fz2.title" = "Optional";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Kgu-3C-cCT"; */
"Kgu-3C-cCT.title" = "E-Mail:";

/* Class = "NSTextFieldCell"; title = "Sending Bug Report"; ObjectID = "Lry-Tu-HaN"; */
"Lry-Tu-HaN.title" = "Fehlerbericht senden";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Oa5-me-dEb"; */
"Oa5-me-dEb.title" = "Name:";

